Subject: Ticket Assigned - Fwd: Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 13:06:17 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Refund ---------- Forwarded message ---------
From: MANGESH DESHMUKH <[email-masked]>
Date: Sat, 7 May 2022, 00:15
Subject: Refund
To: [email-masked] <[email-masked]>

Mangesh Deshmukh 9272684999
I did shopping in max fashion ambarnath store on date 29/4/2022 and did
google pay.swiped the card.

The google pay transaction was in process but still the payment counter
staff asked to swipe the card.
So the amount of 2304 for google transaction plus 2304 for card swipe got
deducted.
I need the refund of 2304 amount.
It's been 1 week.still I haven't received the refund yet.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4338520